# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#
#ident	"@(#)picldevtree.conf	1.1	01/07/05 SMI"
#
# Platform specific .conf file for picldevtree plug-in
power-supply			seeprom
fcal-backplane			seeprom
scc-reader			seeprom
lomlite2			seeprom
